.bloque-pro {
    margin-top: 40px;
}

.bloque-pro h2 {
    margin-bottom: 20px;
}

.grid-pro {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(160px,1fr));
    gap: 15px;
    margin-bottom: 25px;
}

.item-pro {
    background: #fff;
    border: 1px solid #eee;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
    transition: .3s;
}

.item-pro:hover {
    transform: translateY(-4px);
}

.acordeon-item h3 {
    cursor: pointer;
    padding: 12px;
    background: #f5f5f5;
    margin: 0;
}

.contenido {
    display: none;
    padding: 12px;
    border: 1px solid #eee;
}